Comment 1 for bug 1761379

This probably affects one of the packages linux-tools-* that I can't mark, hence using linux (kernel) for now.
It looks to me that we don't ship "libperf-jvmti.so" with any package (and never have been).
But letting the kernel-team leave a comment on this ...